package com.dayou.service;
import com.dayou.entity.PersonalExample;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 个贷可比实例 服务类
 * </p>
 *
 * @author wucl
 * @since 2024-03-01
 */
public interface IPersonalExampleService extends IService<PersonalExample> {

        Page<PersonalExample> selectPage(Page page,PersonalExample personalExample);

        PersonalExample detail(Long id);

        Boolean add(PersonalExample personalExample);

        Boolean update(PersonalExample personalExample);

        Boolean delete(Long id);

}
